.banner-padding-top {
	overflow: hidden;
	position: relative;
}
.bx-controls .bx-has-pager{
	overflow: hidden;
}
.container,
.container-lg {
	margin-right: auto;
	margin-left: auto
}

.container {
	width: 960px
}

.container-lg {
	width: 1200px;
	min-width: 1200px;
}

#container,
#container-lg,
#intro-1,
#intro-2,
#intro-3,
#intro-4,
#special-topic,
.container-padding-top,
.find-events,
.intro-container,
.map-details,
.not-found,
.user-page-new,
.vote-grabbing {
	padding-top: 100px
}

.banner-padding-top {
	padding-top: 0px;
	min-width: 1200px;
}

#container .article,
#container-lg .article {
	float: left;
}

#container .aside,
#container-lg .aside {
	float: right;
	width: 240px
}
.btn-lg {
	font-size: 16px;
	line-height: 1.33;
	padding: 10px 16px;
	border-radius: 2px
}

.pagination {
	font-size: 14px;
	margin: 40px 0
}
.pagination ul {
	display: inline-block;
	padding-left: 0;
	*display: inline;
	*zoom: 1
}
.pagination ul>li {
	display: inline
}
.pagination ul>li>a,
.pagination ul>li>span {
	line-height: 26px;
	position: relative;
	float: left;
	width: 26px;
	height: 26px;
	margin-right: 7px;
	text-align: center;
	text-decoration: none;
	color: #c1c1c0;
	border: 1px solid #c1c1c0;
	border-radius: 2px
}
.pagination ul>li.first-child>a,
.pagination ul>li.first-child>span,
.pagination ul>li.last-child>a,
.pagination ul>li.last-child>span {
	width: 40px;
	color: #fff;
	background: #c1c1c0
}
.pagination ul>li.first-child>a:active,
.pagination ul>li.first-child>a:focus,
.pagination ul>li.first-child>a:hover,
.pagination ul>li.first-child>span:active,
.pagination ul>li.first-child>span:focus,
.pagination ul>li.first-child>span:hover,
.pagination ul>li.last-child>a:active,
.pagination ul>li.last-child>a:focus,
.pagination ul>li.last-child>a:hover,
.pagination ul>li.last-child>span:active,
.pagination ul>li.last-child>span:focus,
.pagination ul>li.last-child>span:hover {
	border-color: #d5d4d4;
	background-color: #d5d4d4
}
.pagination ul>li.first-child>a:before,
.pagination ul>li.first-child>span:before,
.pagination ul>li.last-child>a:before,
.pagination ul>li.last-child>span:before {
	display: inline-block;
	content: '';
	vertical-align: -3px
}
.pagination ul>li.first-child>a .sr-only,
.pagination ul>li.first-child>span .sr-only,
.pagination ul>li.last-child>a .sr-only,
.pagination ul>li.last-child>span .sr-only {
	*position: static;
	*width: auto;
	*height: auto
}
.pagination ul>li>a:focus,
.pagination ul>li>a:hover,
.pagination ul>li>span:focus,
.pagination ul>li>span:hover {
	color: #fff;
	border-color: #62b651;
	background-color: #62b651
}
.pagination ul>li>a:active,
.pagination ul>li>span:active {
	color: #fff;
	background-color: #59a64a;
	text-shadow: 0 1px rgba(255, 255, 255, .5)
}
.pagination ul>.active>a,
.pagination ul>.active>a:focus,
.pagination ul>.active>a:hover,
.pagination ul>.active>span,
.pagination ul>.active>span:focus,
.pagination ul>.active>span:hover {
	z-index: 2;
	cursor: default;
	color: #fff;
	border-color: #62b651;
	background-color: #62b651
}
.pagination ul [disabled]>a,
.pagination ul [disabled]>a:focus,
.pagination ul [disabled]>a:hover,
.pagination ul [disabled]>span,
.pagination ul>.disabled>a,
.pagination ul>.disabled>a:focus,
.pagination ul>.disabled>a:hover,
.pagination ul>.disabled>span {
	cursor: not-allowed;
	color: #7d7d7d;
	border-color: #ddd;
	background-color: #c9c9c9
}


.pull-right {
	float: right!important
}
.pull-left {
	float: left!important
}
.hide {
	display: none!important
}
.show {
	display: block!important
}
.invisible {
	visibility: hidden
}
.text-hide {
	font: 0/0 a;
	color: transparent;
	border: 0;
	background-color: transparent;
	text-shadow: none
}
.hidden {
	display: none!important;
	visibility: hidden!important
}
.affix {
	position: fixed!important
}

.slidesjs-navigation {
	position: absolute;
	z-index: 20;
	outline: 0
}
.bx-wrapper {
	position: relative
}
.bx-wrapper .bx-loading {
	position: absolute;
	z-index: 2000;
	top: 0;
	left: 0;
	width: 1200px;
	height: 360px;
	min-height: 50px;
	/*background: url(../../img2/bx_loader.gif) center center no-repeat #fff;*/
}
.bx-controls-direction a,
.bx-pager .bx-pager-item {
	font: 0/0 a;
	color: transparent;
	border: 0;
	background-color: transparent;
	text-shadow: none
}
.bx-pager .bx-pager-item {
	display: inline-block;
	*zoom: 1;
	*display: inline
}
.bx-pager .bx-pager-item .bx-pager-link {
	display: block
}
.bx-controls-direction a {
	position: absolute;
	z-index: 1;
	top: 50%;
	outline: 0
}
#event-poster-modal,
.feedback-layer {
	font-family: Microsoft Yahei
}

.bootstrap-select {
	position: relative
}
.bootstrap-select.open {
	border-color: #62b651;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	*z-index: 1
}
.bootstrap-select .dropdown-menu {
	left: -1px;
	margin-top: 1px;
	border: solid #e5e5e5;
	border-width: 0 1px 1px;
	background: #fff;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, .3);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, .3)
}
.bootstrap-select .dropdown-menu li {
	line-height: 38px
}
.bootstrap-select .dropdown-menu li a {
	padding-left: 10px;
	cursor: pointer;
	color: #333
}
.bootstrap-select .dropdown-menu li a:focus,
.bootstrap-select .dropdown-menu li a:hover {
	background: #e5e5e5
}

@media (max-width:1200px) {
	.container-lg {
		width: auto;
		padding-right: 10px;
		padding-left: 10px
	}
	
	.hdx-header .items {
		margin-left: 10px
	}
}

.slides-thumbnail {
	height: 360px
}
.slides-thumbnail .bx-next,
.slides-thumbnail .bx-prev {
	display: none;
	margin-top: -36px
}
.slides-thumbnail .bx-prev {
	left: 13px
}
.slides-thumbnail .bx-next {
	right: 13px
}
.slides-thumbnail .bx-pager {
	height: 12px;
	line-height: 12px;
	position: absolute;
	right: 15px;
	bottom: 22px
}
.slides-thumbnail .bx-pager .bx-pager-link {
	width: 10px;
	height: 10px;
	margin: 0 4px;
	-webkit-transition: width .5s ease-out;
	-o-transition: width .5s ease-out;
	transition: width .5s ease-out;
	border-radius: 8px;
	background: #969ba2
}
.slides-thumbnail .bx-pager .bx-pager-link.active {
	background: #FFFFFF;
}
.bx-controls .bx-has-pager .bx-has-controls-direction{
	height: 12px;
}

@media (min-width:1200px) {
	.slides-thumbnail .bx-viewport {
		overflow: visible!important;
		width: 1200px;
	}
	
	.slides-thumbnail .bx-prev {
		left: -85px
	}
	
	.slides-thumbnail .bx-next {
		right: -85px
	}
}
#slides-thumbnail {
	width: 100%
}
#slides-thumbnail>div {
	position: absolute;
	clip: rect(0 0 0 0)
}
#slides-thumbnail>div:first-child {
	position: static;
	clip: auto
}
.banner-padding-top {
	margin-bottom: 20px;
}
.banner-padding-top:hover .slides-thumbnail .bx-next,
.banner-padding-top:hover .slides-thumbnail .bx-prev {
	display: block
}
.banner-padding-top+.container-lg+#container-lg {
	padding-top: 50px
}
.slides-thumbnail-backdrop-left,
.slides-thumbnail-backdrop-right {
	position: absolute;
	top: 0;
	height: 360px;
	opacity: 0.7;
	background: #fff;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=90)';
	filter: alpha(opacity=90);
}
.slides-thumbnail-backdrop-left {
	left: 0;
}
.slides-thumbnail-backdrop-right {
	right: 0
}
.slides-multiple-list .bx-next,
.slides-multiple-list .bx-prev {
	margin-top: -36px
}
.slides-multiple-list .bx-prev {
	left: -40px
}
.slides-multiple-list .bx-next {
	right: -40px
}
.slides-multiple-list .bx-pager {
	position: absolute;
	top: -38px;
	right: 3px
}
.slides-multiple-list .bx-pager .bx-pager-link {
	width: 6px;
	height: 6px;
	margin-left: 3px;
	-webkit-transition: width .5s ease-out;
	-o-transition: width .5s ease-out;
	transition: width .5s ease-out;
	border-radius: 6px;
	background: #969ba2
}
.slides-multiple-list .bx-pager .bx-pager-link.active {
	width: 11px;
	background: #62b651;
}


.slides-thumbnail .bx-next {
	width: 72px;
	height: 72px;
	background-image: url(../img2/history-img/qh.png);
	background-position: -152px 0;
}

.slides-thumbnail .bx-next:hover {
	background-image: url(../img2/history-img/qh.png);
	background-position: -225px 0;
}

.slides-thumbnail .bx-prev {
	width: 72px;
	height: 72px;
	background-image: url(../img2/history-img/qh.png);
	background-position: -298px 0;
}

.slides-thumbnail .bx-prev:hover {
	background-image: url(../img2/history-img/qh.png);
	background-position: -371px 0;
}

.slides-multiple-list .bx-next {
	width: 37px;
	height: 73px;
	background-image: url(../img2/history-img/qh.png);
	background-position: 0 0;
}

.slides-multiple-list .bx-next:hover {
	background-image: url(../img2/history-img/qh.png);
	background-position: -38px 0;
}

.slides-multiple-list .bx-prev {
	width: 37px;
	height: 73px;
	background-image: url(../img2/history-img/qh.png);
	background-position: -76px 0;
}

.slides-multiple-list .bx-prev:hover {
	background-image: url(../img2/history-img/qh.png);
	background-position: -114px 0;
}
.englishline{
	color: #999;
    font-size: 18px;
    margin:0 5px;
    font-weight: lighter;   
}			
.englishtext{
	color: #999999;
    font-size: 14px;
    font-weight: lighter;   
}			
			